Subject: YTSEJAM digest 433
From: email_address_removed
To: Multiple recipients of list <email_address_removed>

Contents:
Re: new FW (email_address_removed.de)
Re: What the F*ck? (email_address_removed (Steve Mansfield))
favorite song, one or 2 other things (Michael Burstin <email_address_removed>)
Dear Bucky, (email_address_removed (Christopher Carrol Simmons))
Re: Pick your favorite DT song! (email_address_removed (Greg "Big Brother" Lee))
Magellan CD, tape, and LATM (email_address_removed)
Re: What the F*CK?! (email_address_removed (Alex Reinelt))
Re: alt.music.dream-theater? (email_address_removed (Alex Reinelt))
Re. Pick your favourite DT song! (email_address_removed (Alex Reinelt))
Re:  Pick your favorite DT song! (email_address_removed (Chris White))
Re: Pick your favorite DT song! (Kelly Johnson <email_address_removed>)
One DT song (email_address_removed)
Re: Pick your favorite DT song! (BERTAPELLE  ADAM RAYE <email_address_removed>)
1) Buck's bitching and 2) Morse / Petrucci stuff ("James Studnicki (HON)" <email_address_removed>)
Re: Pick your favorite DT song! (Aaron Lafferty <email_address_removed>)
Re: Pick your favorite DT song! (email_address_removed (Dr. Mosh))
Re: Buckley (email_address_removed)
RE: Pick your favorite DT song! ("Debra D. Hanson 813-332-1969" <email_address_removed>)
Cool new band... (Michael Burstin <email_address_removed>)
Re: One DT song (William T Bajzek <[email-masked]>)
got doe (Tymoteusz Altman <[email-masked]>)
lots of cool stuff... (Michael Burstin <email_address_removed>)

----------------------------------------------------------------------

Date: Tue, 21 Jun 1994 11:19:02 +0200 (MESZ)
From: email_address_removed.de
Subject: Re: new FW

> 
> Hey Till 'Tillroy' Wagner <email_address_removed.de>
> 
> How about listing the song titles for the new one?
> 
> And lose the .sig. On my mail reader and I am sure many other's
> it is 30 lines long. Just a tad annoying.
> 
> Pat Daugherty             email_address_removed
> "Every breath leaves me one less to my last" --Dream Theater
> "That is not an option, Mr. Mulder" --X-Files
> 
Ok, even if some people do not like to read something about other bands than DT,
I will post the songlist and answer some questions....

Here we are:

The Album is called 'Inside Out' and contains these songs:
- Outside Looking In    4.50
- Pale Fire             4.18
- The Strand            5.30
- Shelter Me            4.45
- Island In The Stream  6.30
- Down To The Wire      4.31
- Face The Fear         5.37
- Inward Bound          2.35
- Monument              6.35
- Afterglow             3.26
                       -----
                       48.39
                       
The releasedate (according to their Label) for _Europe_ is 30.06. I don't know
for sure, when it will be released in the US, because they have a different 
label there, but Krulle from Massacre-Records said, that the 30.06 will be the
worldwide releasedate.... BTW there are good news for all vinyl-junkys out there:
As far as I know 'Inside Out' will be released as a limited 2 EP-Set in Europe.

That's for now.....

--------------------------------------------------------------------------------
---- Freedom belongs only to those without video screens for eyes and mouth ----
---------------------- Queensryche - Screaming In Digital ----------------------
--------------------------------------------------------------------------------
- Peace comes through thinking with our hearts and not with words.  Until then -
----------------- we'll light another candle for this world. -------------------
--------------------------------------------------------------------------------
      Till 'Tillroy' Wagner <email_address_removed.de>
	         Elisabethenstr. 42f; D-63225 Langen; Germany

(hope this one is better than my last .sig.......)

..................

                 

------------------------------

Date: Tue, 21 Jun 1994 08:10:11 -0400 (EDT)
From: email_address_removed (Steve Mansfield)
Subject: Re: What the F*ck?

> Well, I guess the "membership" has spoken.  Not really much to my surprise.
> 
> Just to touch upon what a few people said--
> 
> "Didn't you see all the new DT info in here last week?"
> 
> I saw several posts touting the new album would be released on Oct 4.  I
> already knew about the date before it hit the mailing list.

My, aren't we special...

> "There is not mu DT activity right now, so we're just going to talk about
> anything"
> 
> Cheesy excuse for a lack of creativity on your part.  No new DT info??  Why
> not discuss past info?  There lots of things that went on in the Majesty/DT_
> but_before_they_had_a_perm_singer days which could be discussed.

Which would be beating a dead horse as well.  Just as it has on a.rnr.m.p
and a.f.dt, all the past stuff has been discussed, re-discussed,
analyzed, poked, prodded, probed, dissected, and declared dead.  School's
out for most people, so there aren't a whole lot of new people to ask
about the old info they haven't heard yet.

> Regardless -- I'm not going to beat a dead horse.  Since this group is 
> unmoderated, all the non-DT posts will continue, as they have for past year
> I've been on this list.  I quess you college kids have the time to read all
> of this stuff..I do not.

Some of us non-college kids like to read the non-DT stuff as well.  Just
because you don't know how to scan and hit the 'd' key doesn't give you
the right to be condescending to everyone else on the list.  When it was
created it was stated that posts about other bands would be tolerated.
Give it another month or so and then we'll stop seeing all the excess
stuff, and it'll all flow back into mostly DT stuff.

Steve Mansfield  |Once you're touched you stand alone to face the bitter fight
email_address_removed |Once I reached for love but now I reach for life.
Dream Theater - Learning to Live

------------------------------

Date: Tue, 21 Jun 1994 09:09:26 -0500 (EDT)
From: Michael Burstin <email_address_removed>
Subject: favorite song, one or 2 other things

Well, I guess that I would havfe to choose Learning To Live as my
favorite song...

Let's see...  on other news, I finally found a show from the I&W tour
(I don't count shows when they were an opening act) when they don't
start with Metropolis and end with Learning To Live...  It is a
Providence radio broadcast, where they begin with Learning To Live,
end the show with Metropolis, the do PMU for the encore...   The
encore begins with Eve, but I have yet to get that far, so I don;t
know if it has the samples as on DoE...  Anyone ever hear these
samples anywhere besides on DoE???

On a final note, I almost going with what Mike Bahr posted yesterday,
I had a chance to hear some of the seperate tracks from I&W, on a
video that I just got, and it was very surprising what some of the
songs sound like with only one or 2 track...  Like there is a really
awsome small, but complex (of course) keyboard part in Metropolis
(right before the part with "before the leaves have fallen" I believe)
that I would have never heard before, but will completely stand out
every time I listen to it again...  
-- 
+----------------------------------------------------------------------+
|		   This world is spinning around me		       |
|		  This world is spinning without me		       |
|		    Every day sends future to past		       |
|	      Every breath leaves me one less to my last	       |
|	Dream Theater	    Pull Me Under	Images and Words       |
|	Michael Burstin			     Brandeis University       |
+----------------------------------------------------------------------+
|  Let's Go Pens   Let's Go Pens	 Lets Go Pens	 Let's Go Pens |
+----------------------------------------------------------------------+
For info about Dream Theater, finger email_address_removed

------------------------------

Date: Tue, 21 Jun 1994 08:19:07 -0500 (CDT)
From: email_address_removed (Christopher Carrol Simmons)
Subject: Dear Bucky,

If I were you, Buck, I would demand my money back. 
******************************************************************************
email_address_removed     "Pinky, are you pondering what I'm pondering?"
email_address_removed               "I think so, Brain, but burlap chafes me so." 
******************************************************************************

------------------------------

Date: Tue, 21 Jun 94 9:20:13 EDT
From: email_address_removed (Greg "Big Brother" Lee)
Subject: Re: Pick your favorite DT song!

> >Here's the question for ya.   What if you were stuck on a desert island and
> >could only have ONE Dream Theater SONG (not a whole album) to listen
> >to for the rest of your life?
> 
>  I would have to say "Metropolis Part I-The Miracle and the Sleeper"

	I have to second that!  But "Learning to Live" is a close second!

Greg.

------------------------------

Date: Tue, 21 Jun 1994 09:41:31 -0500 (CDT)
From: email_address_removed
Subject: Magellan CD, tape, and LATM

Ok here's the deal.  I was able to get Magellan's CD "Hour of Restoration"
this weekend.  I picked it up used for $8.00.  I listened through it once and
it sounds great.  It's in very good condition.  I've had many people interested
in taking this off of my hands.  I thought of drawing names from a hat to see
who I'd sell to, but canned the idea for this one.  I'll just auction it off to
the highest bidder.  I'll start the bidding at the original $10.00 specified.
This will include shipping and so forth.  All bids can be sent to me over e-mail
at email_address_removed.  I'll consider all bids sent to me before Saturday, 
June 25th.  I'll contact the lucky recipient of the disc and let everyone who
sent in a bid know the outcome.

I've also got the tape of "Hour" lying around somewhere if anyone is interested
in that.  I'd start the bidding at $4.00(includes postage).  Thanks, and sorry
to those of you who wanted to read about Dream Theater.

I do have a DT related question that I'm sure has been beaten to death, but 
here it goes anyways.  What is the difference between the German LATM and the
Japanese LATM?  I picked up the German one at Best Buy for $15.00 and they had
the Japanese version there for $25.00.  This was my first CD purchase EVER! and
I'm very pleased!  Bombay Vindaloo is great!  Luckily my roommate loves DT
too, so he doesn't mind that I always have the disc in the 1st section of his
carousel.
Scott

------------------------------

Date: Tue, 21 Jun 94 16:53:24 MET
From: email_address_removed (Alex Reinelt)
Subject: Re: What the F*CK?!

> 
> 
> There is a connection between all of the bands we talk about and Dream
> Theater. WE are the connection. Am I wrong? 

Well, why dont you then join a mailing list that deals with the members of
the dream theater mailing list?

Freak

(   Alexander Reinelt from Munich/Germany
 )   email_address_removed    Alex_Reinelt@2:2480/66
(   fax: 49-89-689 18 71   mobile phone & tape: 49-171-622 03 40
 )  "...signal transmitted, message received..."  <rush>

------------------------------

Date: Tue, 21 Jun 94 16:54:18 MET
From: email_address_removed (Alex Reinelt)
Subject: Re: alt.music.dream-theater?

> 
> Is there anything good going on in a.m.d-t?  My system doesn't get it
> and I can't figure out how to go about getting it.   Am I missing out
> on anything important?

Its really a shame that youre not missing anything.....nothing at all
Freak

(   Alexander Reinelt from Munich/Germany
 )   email_address_removed    Alex_Reinelt@2:2480/66
(   fax: 49-89-689 18 71   mobile phone & tape: 49-171-622 03 40
 )  "...signal transmitted, message received..."  <rush>

------------------------------

Date: Tue, 21 Jun 94 17:07:02 MET
From: email_address_removed (Alex Reinelt)
Subject: Re. Pick your favourite DT song!

Of course "Learning to live - the walk out of the depression part one
and only!"

famous final song.....

Freak

(   Alexander Reinelt from Munich/Germany
 )   email_address_removed    Alex_Reinelt@2:2480/66
(   fax: 49-89-689 18 71   mobile phone & tape: 49-171-622 03 40
 )  "...signal transmitted, message received..."  <rush>

------------------------------

Date: Tue, 21 Jun 94 11:32:53 EDT
From: email_address_removed (Chris White)
Subject: Re:  Pick your favorite DT song!

  My favorite song would have to be Surrounded from I&W.  Plenty of
times I've just listened to that song over and over.  It just sounds so
great, and the lyrics are so awesome, how can't you like it? :)
      Chris

------------------------------

Date: Tue, 21 Jun 94 8:38:07 PDT
From: Kelly Johnson <email_address_removed>
Subject: Re: Pick your favorite DT song!

> 
> Metropolis...there is so much music packed into that 9:30 that I'd be
> set for life.
> 
Yep, I've got to go with Metropolis as well!

- Kelly

------------------------------

Date: Tue, 21 Jun 94 12:30:38 EDT
From: email_address_removed
Subject: One DT song

If I had to choose one DT song I think it *might* be Only a Matter of Time
with James singing it (of course, you can't find a decent version of this
except on Lost in the Sky, perhaps but I don't have LITS to know).  I like
the complex keyboard background going throughout the entire song, the
uplifting lyrics, and the awesome classical-style ending.

email_address_removed

------------------------------

Date: Tue, 21 Jun 1994 13:06:28 -0600 (MDT)
From: BERTAPELLE  ADAM RAYE <email_address_removed>
Subject: Re: Pick your favorite DT song!

Surrounded has always been my favorite song, and I think Live at the
Marquee has the best version,  And, hey, I can listen to it twice
while you all listen to LtL or Metropolis once!
-Adam

------------------------------

Date: Tue, 21 Jun 1994 15:22:58 -0400 (EDT)
From: "James Studnicki (HON)" <email_address_removed>
Subject: 1) Buck's bitching and 2) Morse / Petrucci stuff

On Mon, 20 Jun 1994, Corporate Community Relations wrote:

> Regardless -- I'm not going to beat a dead horse.  Since this group is 
> unmoderated, all the non-DT posts will continue, as they have for past year
> I've been on this list.  I quess you college kids have the time to read all
> of this stuff..I do not.
> 
> Have fun..
> B
> 

	OK flame-bait, you've made it clear that "us college kids" could
never carry on an intellectually-stimulating dialogue at your godlike
(uneducated? dropout? white trash?!??) level, so why don't you do yourself
a favor and unsubscribe?  Yes, I know what a big deal it is to scan
through all of those INBOX messages and occasionally tap that magic "D"
button (just took me a whole 7 minutes to scan through and delete 53 out
of 55 messages).  Hopefully, unsubscribing will allow you to use your
online time more effectively reading the alt.dick.heads newsgroup. 

On to more important things . . .

	Aren't there any other guitar players on this list?  I'm surprised
no one else mentioned the thing about Morse and Petrucci before me. 
Anyway, you can read the whole thing for yourself in the July 1994 issue
of Guitar For The Practicing Musician on p. 154 in Steve Morse's excellent
monthly column.  But, since I'm such a nice guy, I'll do my best to
summarize.  It seems that the last time the Steve Morse Band played up in
the Northeast, Steve got together with John at John's house and they wrote
a tune together so that they could record it at a later date.  The article
basically discusses the methods they used to work together efficiently 
and to get their ideas down on four track.  Since Steve's column focuses 
on things like practice techniques, discipline and cooperation between 
band members, the main point of the story was how beneficial 
collaborations with other musicians can be.  The magazine, although 
nowhere near as awesome as it was in the late '80s (Jennifer Batten, Joe 
Satriani, Steve Vai as columnists!?!!), is finally figuring 
out that there is more to the music industry than Seattle grunge and 
they've actually had some pretty good interviews, articles and 
transcriptions as of late, so I'd encourage anyone interested to check it 
out.

Jim Studnicki
email_address_removed
University of South Florida
Tampa, Florida, USA

------------------------------

Date: Tue, 21 Jun 1994 18:20:39 -0400 (EDT)
From: Aaron Lafferty <email_address_removed>
Subject: Re: Pick your favorite DT song!

Learning to live i&w 

no thinking involved on that choice :)

-- 
"What do you think they would say, if I stood up, and I walked away? Nobody  
 here really understands me."
                                    -----Blind Melon-----

Aaron

------------------------------

Date: Tue, 21 Jun 1994 16:00:41 PDT
From: email_address_removed (Dr. Mosh)
Subject: Re: Pick your favorite DT song!

I would probably have to say Another Hand/Killing Hand from LatM

but if I was gonna be stranded for anytime soon, I would be hoarding all
my prog-metal stuff... hehehehh

-The Doc

-- 
=+=+*&^*^%&%$%$$#%$#%#$!@$#@$%^%&&&^*&((*)(*)(*&*(*(&(^&*&^*&^*&^&*^&*&^=+=+=
Real: email_address_removed                      Virtual: email_address_removed
The Dream Theater Archives: ftp.netcom.com: /pub/drkhoe/dt
Our spider WEB:      "ftp://ftp.netcom.com/pub/drkhoe/www/dthome.html"

------------------------------

Date: Tue, 21 Jun 94 19:52:56 EDT
From: email_address_removed
Subject: Re: Buckley

//I saw several posts touting the new album would be released on Oct //4.  I
//already knew about the date before it hit the mailing list.

Hmmm, If you knew, you should have posted.

//Cheesy excuse for a lack of creativity on your part.  No new DT //info??
 Why
//not discuss past info?  There lots of things that went on in the
//Majesty/DT_
//but_before_they_had_a_perm_singer days which could be //discussed.

I agree, but why didn't you start a new discussion instead of complaining?

Andy

------------------------------

Date: Tue, 21 Jun 1994 19:50:00 EST
From: "Debra D. Hanson 813-332-1969" <email_address_removed>
Subject: RE: Pick your favorite DT song!

If I have to choose ONLY ONE DTong to take to this island, 
it would definitely be... Take the Time from I&W.

 - The Rebel Deb -

------------------------------

Date: Tue, 21 Jun 1994 21:41:42 -0500 (EDT)
From: Michael Burstin <email_address_removed>
Subject: Cool new band...

Hi all...   I though that I'd tell you all about a cool new band that
I just got a CD from...  The band's name is Divine Regale...  They are
another band that DT let open for them (like Inferno) this time in
Boston...  Anyway, I just got a copy of their CD from one of the band
members that I have traded with, and its pretty good...  Has some
definate Rush and DT influence, maybe with some FW mixed in...  There
are 5 songs on the CD called Horizons.  They are:

1. Dawn (1:05) (inst)
2. Horizaon (5:20)
3. Underworld (6:11)
4. Missing (6:01)
5. Fear The Storm (8:33)

As you can see from the lengths, definatly have some DT influence
there :)  

Anyway, I think that they sound pretty cool...  if anyone else has
seen them, post some opinions...  If you want a copy of their CD, here
is some info about it...  

> The Cd's are $10 and the tapes are $7 shipping incl.
> Money orders!!! Please.  Checks will take two weeks to be cleared.
> Make Payable to me--  Chris Anderson
> 
> Mail to:
>
> Chris Anderson
> 32 Applevale Dr.
> Dover NH 03820
> 
Chris can be reached at email_address_removed

Anyway, just though that I'd fill you in...  

-- 
+----------------------------------------------------------------------+
|		   This world is spinning around me		       |
|		  This world is spinning without me		       |
|		    Every day sends future to past		       |
|	      Every breath leaves me one less to my last	       |
|	Dream Theater	    Pull Me Under	Images and Words       |
|	Michael Burstin			     Brandeis University       |
+----------------------------------------------------------------------+
|  Let's Go Pens   Let's Go Pens	 Lets Go Pens	 Let's Go Pens |
+----------------------------------------------------------------------+
For info about Dream Theater, finger email_address_removed

------------------------------

Date: Tue, 21 Jun 1994 22:14:56 -0400 (EDT)
From: William T Bajzek <[email-masked]>
Subject: Re: One DT song

Excerpts from ytsejam: 21-Jun-94 One DT song by email_address_removed 
> 
> If I had to choose one DT song I think it *might* be Only a Matter of Time
> with James singing it (of course, you can't find a decent version of this
> except on Lost in the Sky, perhaps but I don't have LITS to know).  I like
> the complex keyboard background going throughout the entire song, the
> uplifting lyrics, and the awesome classical-style ending.
> 

you should get the Osaka radio show from someone (not me)

---------------------------------------------------------------------
Bill Bajzek      www: http://www.contrib.andrew.cmu.edu/usr/wb2a/home 
    
[email-masked] 

ENOUGH! I can't stand stereo Hammers!

------------------------------

Date: Tue, 21 Jun 1994 20:48:52 -0700 (PDT)
From: Tymoteusz Altman <[email-masked]>
Subject: got doe

i got it today!!!
right on!!!
the booklet looks great, as do the cds...and the sound is great
(but i already knew that!)
one bad thing though...the notches that hold the disks in place
were all broken..:(

------------------------------

Date: Wed, 22 Jun 1994 01:33:59 -0500 (EDT)
From: Michael Burstin <email_address_removed>
Subject: lots of cool stuff...

Let's see....  All sorts of new news...

First off, lets go with the important stuff...  The set list and date
for Awake is correct...  From what I have heard, Mike was actually
quite amazed to see that the set list was alredy out over internet, as
they had only decided on the titles a week before we knew...  
The tour...  DT will definatly NOT be touring with QR.  They would
like to tour with FW, although nothing is set up yet...
The drums are already recorded, as is the rythm guitar and the bass.
Kevin just started to record yesterday (Monday) and it will take him
about 10 days to 2 weeks.  James still have to record, as does
Petrucci with the lead guitar portions.  They should be ready to mix
the CD in NY sometime in mid July.  
Let's see...  Mike is very pleased with the drums on the CD, unlike on
I&W.  They all like the producers that were choosen for Awake.  They
both started out as engineers (previous work includes Ozzy Ozbourne's
(sp) No More Tears and Hearts last CD.  (they liked the sound, but it
sounded too much like it was mixed for the radio...  Awake DEFINATLY
will not sound like it was made for the radio)) so the don't really
need help in getting ideas for production, rather need people to make
everything sound good when it gets mixed.  
Lets see, on to smaller things...  They will not be playing at the 3
day music festival as mentioned before.
The radio show in a few weeks:  The guy who is doing it (Mike
Kelly (????)...  i forget) really likes DT, and is glad to have them
on...  Mike P will be at the show, and probably play some cool
previous live stuff...  There will probably not be any new material.  
On to more minor stuff...  Mike is getting married soon, and Charlie's
(Dominicci) wedding band will be playing there...  (I cracked up when
I heard that)
more info...  on the recording of Wanted Dead Or Alive, the vocals are
done by Kevin's old roommate, not anyone in the band (Rich someone...
Petrucci's old rep from Mega Boogie, I believe)
More about how the guys got together, and time at Berkley (sp).  Kevin
and Petrucci actually met in elementary school...  Petrucci met Myung
& Portnoy at Berkley.  Basically, from what I hear, most people
(including Petrucci) went to Berkley to find people to form a band...

Anyway, just though that I'd share some cool info that I heard... 
-- 
+----------------------------------------------------------------------+
|		   This world is spinning around me		       |
|		  This world is spinning without me		       |
|		    Every day sends future to past		       |
|	      Every breath leaves me one less to my last	       |
|	Dream Theater	    Pull Me Under	Images and Words       |
|	Michael Burstin			     Brandeis University       |
+----------------------------------------------------------------------+
|  Let's Go Pens   Let's Go Pens	 Lets Go Pens	 Let's Go Pens |
+----------------------------------------------------------------------+
For info about Dream Theater, finger email_address_removed

------------------------------
End of Digest
************************